--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1742609761.37137'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1742609761.28006'
    into_interval: 6h
    time: '1742609761.37126'
  minmax: 
    max: '1742609761.28006'
    min: '1742606282.22188'
    mtime: '1742609761'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1742609761.28006'
    path: 02STAMP
    type: new
  - 
    epoch: '1742608742.21229'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1742608742.20279'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1742608742.14286'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1742608742.05831'
    path: 00whois.xml
    type: new
  - 
    epoch: '1742608742.04888'
    path: 00whois.html
    type: new
  - 
    epoch: '1742608487.9077'
    path: id/G/GE/GENE/MIDI-RtController-0.0501.meta
    type: new
  - 
    epoch: '1742608487.90613'
    path: id/G/GE/GENE/MIDI-RtController-0.0501.readme
    type: new
  - 
    epoch: '1742608487.89503'
    path: id/G/GE/GENE/MIDI-RtController-0.0501.tar.gz
    type: new
  - 
    epoch: '1742608487.89113'
    path: id/G/GE/GENE/CHECKSUMS
    type: new
  - 
    epoch: '1742608364.10822'
    path: id/U/UT/UTASHIRO/CHECKSUMS
    type: new
  - 
    epoch: '1742608362.82868'
    path: id/T/TO/TOBYINK/CHECKSUMS
    type: new
  - 
    epoch: '1742608362.29242'
    path: id/T/TI/TINITA/CHECKSUMS
    type: new
  - 
    epoch: '1742608361.74939'
    path: id/S/SY/SYBER/CHECKSUMS
    type: new
  - 
    epoch: '1742608359.41659'
    path: id/S/SA/SAMYOUNG/CHECKSUMS
    type: new
  - 
    epoch: '1742608355.95155'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1742608355.07157'
    path: id/M/ML/MLAWREN/CHECKSUMS
    type: new
  - 
    epoch: '1742608354.23577'
    path: id/M/MA/MAUKE/CHECKSUMS
    type: new
  - 
    epoch: '1742608352.45526'
    path: id/K/KO/KOCEASY/CHECKSUMS
    type: new
  - 
    epoch: '1742608352.24342'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1742608349.43127'
    path: id/J/JD/JDEGUEST/CHECKSUMS
    type: new
  - 
    epoch: '1742608345.5119'
    path: id/H/HA/HANJE/CHECKSUMS
    type: new
  - 
    epoch: '1742608345.33333'
    path: id/G/GW/GWYN/CHECKSUMS
    type: new
  - 
    epoch: '1742608345.2923'
    path: id/G/GW/GWS/CHECKSUMS
    type: new
  - 
    epoch: '1742608344.79055'
    path: id/G/GI/GIBUS/CHECKSUMS
    type: new
  - 
    epoch: '1742608342.1691'
    path: id/E/EH/EHUELS/CHECKSUMS
    type: new
  - 
    epoch: '1742608341.49588'
    path: id/D/DJ/DJZORT/CHECKSUMS
    type: new
  - 
    epoch: '1742608340.32386'
    path: id/C/CO/CONTRA/CHECKSUMS
    type: new
  - 
    epoch: '1742608338.65239'
    path: id/B/BI/BINGOS/CHECKSUMS
    type: new
  - 
    epoch: '1742608087.99624'
    path: id/G/GE/GENE/MIDI-RtController-0.0500.meta
    type: new
  - 
    epoch: '1742608087.99482'
    path: id/G/GE/GENE/MIDI-RtController-0.0500.readme
    type: new
  - 
    epoch: '1742608087.98155'
    path: id/G/GE/GENE/MIDI-RtController-0.0500.tar.gz
    type: new
  - 
    epoch: '1742606761.31088'
    path: id/G/GE/GENE/MIDI-RtController-0.0406.meta
    type: new
  - 
    epoch: '1742606761.30941'
    path: id/G/GE/GENE/MIDI-RtController-0.0406.readme
    type: new
  - 
    epoch: '1742606761.29344'
    path: id/G/GE/GENE/MIDI-RtController-0.0406.tar.gz
    type: new
  - 
    epoch: '1742606282.58331'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1742606282.55535'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1742606282.22188'
    path: p6dists.json.gz
    type: new
